Subject: VaR training
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jul 2000 07:49:00 -0700 (PDT)

Sally,
I've booked the company to do the 2-3rd August. If its OK with you, I'll get 
some time in your diary to discuss with you who you want to attend this and 
the structure and content of these days to see how we can maximise the value 
from this session.

Tim

Patti - could you schedule me 30 minutes with Sally please early in w/c 7/17? 
Thanks